» Ubuntu » Packages » quantal (12.10) » Source » perl » libdata-formvalidator-perl
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: libdata-formvalidator-perl (4.70-1) [universe]

Links for libdata-formvalidator-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Allard Hoeve
  • Niko Tyni
  • gregor herrmann
  • Jonathan Yu
  • Krzysztof Krzyzaniak (eloy)
  • Damyan Ivanov
  • Rene Mayorga
  • Ansgar Burchardt

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libdata-formvalidator-perl
module to validate user input, mainly for HTML forms

Other Packages Related to libdata-formvalidator-perl

  • build-depends
  • build-depends-indep

Download libdata-formvalidator-perl

FileSize (in kB)MD5 checksum
libdata-formvalidator-perl_4.70-1.dsc 2.5 kB 26b48657fbd0378650974fb7ef92c16d
libdata-formvalidator-perl_4.70.orig.tar.gz 116.0 kB 11c72c47f35a608ecbe6280ec93bf1bd
libdata-formvalidator-perl_4.70-1.debian.tar.gz 5.0 kB 60f6505c2297d87f2438d86092f46468
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-perl/packages/libdata-formvalidator-perl.git
Debian Package Source Repository (Browsable)
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-formvalidator-perl.git